<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>

        <link rel="SHORTCUT ICON" href="../../../../../img/clover.ico" />

    <style type="text/css" media="screen">
        @import url('../../../../../style.css');
        @import url('../../../../../roundedcorners.css');
        @import url('../../../../../tree.css');
            </style>
    
    <script src="../../../../../sorttable.js" type="text/javascript"></script>
    <script src="../../../../../overlibmws.js" type="text/javascript"><!-- overLIB (c) Erik Bosrup --></script>
    <script src="../../../../../overlibmws_shadow.js" type="text/javascript" ></script>
    <script src="../../../../../clover.js" type="text/javascript"></script>
    <script src="../../../../../cloud.js" type="text/javascript"></script>
    <script src="../../../../../help.js" type="text/javascript"></script>
  <title>HttpClient 4.2.3</title>
</head>
<body onload="setBrowserTitle('HttpClient 4.2.3: org.apache.http.impl.auth.testDigestAuthenticationInvalidInput');">

<table cellspacing="0" cellpadding="2" class="barGraph">
<tbody>
  <tr>
    <td colspan="6" >
        <div class="roundedLarge">
            <b class="ctop"><b class="cb1"></b><b class="cb2 testHeader"></b><b class="cb3 testHeader"></b><b class="cb4 testHeader"></b></b>
            <div class="roundedContent">
                <table width="100%" cellspacing="0"><tr class="reportHeader ">
                    <td valign="top" class="titleText testHeader">Clover Test Report - <a
                            href="http://hc.apache.org/httpcomponents-client" target="_top">HttpClient 4.2.3</a><div class="timestamp"><b>Coverage timestamp:</b>&nbsp;Tue Jan 15 2013 10:25:52 CET
                    </div>
                                                <div class="navBar">
                            <span><a href="../../../../../test-pkg-summary.html">Overview</a></span>&nbsp;&nbsp;&nbsp;
                            <span><a href="test-pkg-summary.html">Package</a></span>&nbsp;&nbsp;&nbsp;
                            <span><a href="test-TestDigestScheme.html">File</a></span>&nbsp;&nbsp;&nbsp;
                            <span class="navBarCurrent">Test</span>
                        </div>
                                                
                        <div class="navBarLink">
                            &nbsp;&nbsp;&nbsp;
                            <a href="../../../../../index.html" target="_top">FRAMES</a>&nbsp;&nbsp;
                            <a href="TestDigestScheme_testDigestAuthenticationInvalidInput_31m.html" target="_top">NO FRAMES</a>&nbsp;&nbsp;
                            <a><label onclick="toggleHelp(this);" class="nonHelpItem">SHOW HELP</label></a>&nbsp;&nbsp;                            
                        </div>
                    </td>
                </tr></table>
            </div>
            <b class="cbottom"><b class="cb4 testHeader"></b><b class="cb3 testHeader"></b><b class="cb2 testHeader"></b><b class="cb1"></b></b>
        </div>

    </td>
  </tr>




<tr><td class="hbreak" colspan="6">&nbsp;</td></tr>

<tr>
    <td class="graphHeaderLeft titleText testHeader">Test</td>
        <td class="graphHeader headerTitle testHeader"><label onkeyup="return help_total_unique_coverage;">Unique Coverage</label></td>
        <td class="graphHeader headerTitle testHeader"><label onkeyup="return help_test_status;">Status</label></td>
    <td class="graphHeader headerTitle testHeader"><label onkeyup="return help_test_time;">Start time</label></td>
    <td class="graphHeader headerTitle testHeader"><label onkeyup="return help_test_time;">Time (seconds)</label></td>
    <td class="graphHeader headerTitle testHeader"><label onkeyup="return help_test_message;">Message</label></td>
</tr>
<tr>
    <td class="graphItem alignTop titleText">
        <a  href="../../../../../org/apache/http/impl/auth/TestDigestScheme.html?line=116#src-116" >testDigestAuthenticationInvalidInput</a>
    </td>
        <td class="graphPercent alignTop">
        0%
    </td>
        <td class="graphPercent alignTop">
                          <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
              </td>
    <td class="graphPercent alignTop">
        15 Jan 10:25:46
    </td>
    <td class="graphPercent alignTop">
        0.0    </td>
    <td class="graphItemRight alignTop">
        <div class="titleText"></div>
        <div class="errorMessage"></div>
    </td>
</tr>
<tr><td class="hbreak" colspan="6">&nbsp;</td></tr>
</tbody>

<tbody>
    <tr>
        <td class="graphHeaderLeft titleText  sortable testHeader" style="white-space:nowrap;" onclick="ts_resortTable(this, 'alpha', 0);return false;"><label onkeyup="return help_test_target_class;">Target Class</label> &nbsp;</td>
                <td class="graphHeader  sortable testHeader" onclick="ts_resortTable(this, 'number', 1);return false;"><label onkeyup="return help_unique_coverage ;">Unique</label> &nbsp;</td>
                <td class="graphHeader  sortable testHeader" colspan="4" onclick="ts_resortTable(this, 'number', 2);return false;"><label onkeyup="return help_test_contribution;">Coverage contributed by</label> <span class="titleText">testDigestAuthenticationInvalidInput</span>.</td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.impl.auth.AuthSchemeBase</span>
            &nbsp;&nbsp;<a             href="../../../../../org/apache/http/impl/auth/AuthSchemeBase.html?id=3946#AuthSchemeBase"             title="AuthSchemeBase" name="sl-57">org.apache.http.impl.auth.AuthSchemeBase</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.5</span>
            50%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="50% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="50% Covered" class="barPositive contribBarPositive" style="width: 50%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.impl.auth.RFC2617Scheme</span>
            &nbsp;&nbsp;<a             href="../../../../../org/apache/http/impl/auth/RFC2617Scheme.html?id=3946#RFC2617Scheme"             title="RFC2617Scheme" name="sl-51">org.apache.http.impl.auth.RFC2617Scheme</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.46153846</span>
            46.2%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="53.8% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="46.2% Covered" class="barPositive contribBarPositive" style="width: 46.2%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.auth.BasicUserPrincipal</span>
            &nbsp;&nbsp;<a             href="../../../../../org/apache/http/auth/BasicUserPrincipal.html?id=3946#BasicUserPrincipal"             title="BasicUserPrincipal" name="sl-42">org.apache.http.auth.BasicUserPrincipal</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.15151516</span>
            15.2%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="84.8% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="15.2% Covered" class="barPositive contribBarPositive" style="width: 15.2%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.auth.UsernamePasswordCredentials</span>
            &nbsp;&nbsp;<a             href="../../../../../org/apache/http/auth/UsernamePasswordCredentials.html?id=3946#UsernamePasswordCredentials"             title="UsernamePasswordCredentials" name="sl-43">org.apache.http.auth.UsernamePasswordCredentials</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.13043478</span>
            13%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="87% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="13% Covered" class="barPositive contribBarPositive" style="width: 13%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.impl.auth.DigestScheme</span>
            &nbsp;&nbsp;<a             href="../../../../../org/apache/http/impl/auth/DigestScheme.html?id=3946#DigestScheme"             title="DigestScheme" name="sl-87">org.apache.http.impl.auth.DigestScheme</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.07438017</span>
            7.4%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="92.6% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="7.4% Covered" class="barPositive contribBarPositive" style="width: 7.4%"></div>
    </div>
</div>        </td>
    </tr>
 </tbody>
<tbody>
<tr><td class="hbreak" colspan="6">&nbsp;</td></tr>
<tr><td class="footer" colspan="6">
<table>
<tr>
 <td><a target="_new" href="http://www.atlassian.com/software/clover"><img alt="Clover" src="../../../../../img/logo.gif" style="border:none"/></a></td><td style="white-space:nowrap;"><i>Report generated by </i>Clover <a target="_new" href="http://www.atlassian.com/software/clover">Code Coverage</a> v2.6.3<i><br/>Tue Jan 15 2013 10:26:28 CET</i>.</td>
<td>&nbsp;</td><td style="BORDER-LEFT: #9c9c9c 1px solid;">&nbsp;</td><td>Clover: Open Source License registered to Apache. </td>
</tr>
</table>
</td>
</tr></tbody>
</table>
</body>
</html>
